.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9e6dfb21-2574-0bcc-e3f8-61ff718b7cde {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bb255ed4-6962-b7a8-6ceb-8f2edd03648e {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fceec0c1-d57a-8b99-f636-d6b53fc8af96 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7d64b2c6-7f9b-536f-4496-d497d895acfb {
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b602adb0-3ed3-2cb4-1792-c98736086f8b {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9d4ea86d-8285-3cda-e371-56930c6d13a7 {
display: none !important;
}
.lfr-layout-structure-item-dc26a02f-9bfb-930b-0dc6-ff5242e2383c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2613ec1e-97b8-192b-59ce-6d2115e90b4c {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4ce4fc0c-a460-d01e-37e6-78e15e99f280 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9daa5921-426d-2942-f617-166589e51534 {
display: none !important;
}
.lfr-layout-structure-item-98050c4e-8390-b2d8-2ef2-616f062be67b {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6e12bfc6-c06e-8a61-be90-b9837938bbbd {
padding-top: var(--spacer-3,1rem) !important;
}
